=== debian/changelog ===
osso-wlan (1.1.10) unstable; urgency=low

  * Fixes NB#44733 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 10 Nov 2006 13:50:28 +0200

osso-wlan (1.1.9) unstable; urgency=low

  * Fixes NB#46000

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed,  1 Nov 2006 15:19:31 +0200

osso-wlan (1.1.8) unstable; urgency=low

  * Intermediate version 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed,  1 Nov 2006 13:20:10 +0200

osso-wlan (1.1.7) unstable; urgency=low

  * A broken fix  

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 26 Oct 2006 10:40:07 +0300

osso-wlan (1.1.6) unstable; urgency=low

  *  Send scan results before shutting down. Fixes NB#43246

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Mon, 16 Oct 2006 14:19:33 +0300

osso-wlan (1.1.5) unstable; urgency=low

  * Improved WLAN power management. Fixes NB#43172

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 10 Oct 2006 15:55:22 +0300

osso-wlan (1.1.4) unstable; urgency=low

  * change#1: cleaned scan results handling and made it slightly more
    	      efficient 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Mon,  2 Oct 2006 09:43:39 +0300

osso-wlan (1.1.3) unstable; urgency=low

  * change#1: Tighten the DBUS filter for MCE signals if we are not interested in activity status (default)  

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed, 27 Sep 2006 12:06:02 +0300

osso-wlan (1.1.2) unstable; urgency=low

  * fixes: Bug#38989 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 29 Aug 2006 10:56:29 +0300

osso-wlan (1.1.1) unstable; urgency=low

  * change#1: Fix a possible error with APs that have IEs but no
              encryption

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 24 Aug 2006 11:42:19 +0300

osso-wlan (1.1.0) unstable; urgency=low

  * change#1: Deauthentication disconnects EAP daemon
    change#2: Removed unnecessary cover checking

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 13 Jun 2006 13:30:09 +0300
