## osso-wlan 1.1.13

=== debian/changelog ===
osso-wlan (1.1.13) unstable; urgency=low

  * Fixes: NB#50695 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 26 Jan 2007 11:06:58 +0200

osso-wlan (1.1.12) unstable; urgency=low

  * Improved power save setting to allow setting interface off when
    not connected 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 21 Nov 2006 09:33:17 +0200

osso-wlan (1.1.11) unstable; urgency=low

  * Fixes: NB#47810 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Mon, 20 Nov 2006 13:32:08 +0200
