## osso-wlan 1.2.1

=== Makefile ===
--- 
+++ 
@@ -24,9 +24,9 @@
 CFLAGS += -DVERSION=\"$(VERSION)\" -D_GNU_SOURCE -I$(LIBDIR)
 
 # Debug flags
-#CFLAGS += -g -ggdb -DDEBUG -O0 -rdynamic -DACTIVITY_CHECK
+#CFLAGS += -g -ggdb -DDEBUG -O0 -rdynamic 
 CFLAGS += -DDEBUG
-CFLAGS += -DUSE_MCE_MODE
+CFLAGS += -DUSE_MCE_MODE -DACTIVITY_CHECK
 
 # Library flags
 CFLAGS   += `pkg-config --cflags glib-2.0 gconf-2.0 dbus-1 dbus-glib-1`
