=== debian/changelog ===
osso-wlan (1.2.1) unstable; urgency=low

  *  Fixes: NB#53833

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Sun, 22 Apr 2007 10:42:43 +0300

osso-wlan (1.2.0) unstable; urgency=low

  * Fixes: NB#51804 
  * Fixes: NB#51803

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 22 Feb 2007 14:02:36 +0200
