## osso-wlan 1.3.6

=== Makefile ===
--- 
+++ 
@@ -29,8 +29,8 @@
 CFLAGS += -DUSE_MCE_MODE -DACTIVITY_CHECK
 
 # Library flags
-CFLAGS   += `pkg-config --cflags glib-2.0 gconf-2.0 dbus-1 dbus-glib-1`
-LDFLAGS  += `pkg-config --libs glib-2.0 gconf-2.0 dbus-1 dbus-glib-1`
+CFLAGS   += `pkg-config --cflags glib-2.0 gconf-2.0 dbus-1`
+LDFLAGS  += `pkg-config --libs glib-2.0 gconf-2.0 dbus-1`
 
 # Wireless tools library, NOTE under GPL
 LDFLAGS += -liw
