=== debian/changelog ===
osso-wlan (1.3.6) unstable; urgency=low

  * Change scan threshold when idle. Fixes: NB#68735 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 07 Sep 2007 11:04:17 +0300

osso-wlan (1.3.5) unstable; urgency=low

  * Use maximum powersave as default value. Fixes: NB#67646 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 31 Aug 2007 12:05:44 +0300

osso-wlan (1.3.4) unstable; urgency=low

  * Fix Gconf path prefix to make some of the WLAN settings work again

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Mon, 13 Aug 2007 10:54:29 +0300

osso-wlan (1.3.3) unstable; urgency=low

  * Changed init order. Fixes: NB#60082

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 14 Jun 2007 14:16:22 +0300

osso-wlan (1.3.2) unstable; urgency=low

  * Fixed flags in settings_and_connect. Fixes: NB#60569

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 14 Jun 2007 11:23:07 +0300

osso-wlan (1.3.1) unstable; urgency=low

  * Fixes: NB#57020
    Fixes: NB#55655

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 07 Jun 2007 10:57:49 +0300

osso-wlan (1.3.0) unstable; urgency=low

  * New major version.

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 22 Feb 2007 14:02:36 +0200
