=== debian/control ===
Source: osso-wlan
Section: net
Priority: optional
Maintainer: Janne Ylalehto <janne.ylalehto@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libdbus-1-dev, libglib2.0-dev (>= 2.6.0), libgconf2-dev, libiw-dev, libosso-dev, osso-wlan-dev (>= 1.0.10), mce-dev, cx3110x-headers, osso-ic-dev
Standards-Version: 3.6.0

Package: osso-wlan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dsme
Recommends: mce
Description: WLAN control daemon
 Provides DBUS API for controlling WLAN
