=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 
 
-#CFLAGS = -Wall -g
+CFLAGS = -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -76,7 +76,7 @@
 	dh_install --sourcedir=debian/tmp
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installinit --name=wlancond -- start 30 2 3 4 . stop 20 0 1 5 6 .
+	dh_installinit --name=wlancond -- start 58 2 3 4 . stop 20 0 1 5 6 .
 #	dh_installexamples
 #	dh_install
 #	dh_installmenu
