=== debian/changelog ===
osso-wlan (1.3.10) unstable; urgency=low

  * Fix build issues for SDK. Fixes: NB#83881

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed, 09 Apr 2008 13:52:51 +0300

osso-wlan (1.3.9) unstable; urgency=low

  * Let all hidden SSIDs go through

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 17 Jan 2008 14:34:30 +0200

osso-wlan (1.3.8) unstable; urgency=low

  * Compilation fixes for gcc > 4. Fixes: NB#78742 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 30 Nov 2007 13:26:44 +0200

osso-wlan (1.3.7) unstable; urgency=low

  * Don't try to use wimax interfaces 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Mon, 26 Nov 2007 09:03:58 +0200
