## osso-wlan 3.0.18+0m5

=== debian/changelog ===
osso-wlan (3.0.18+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 3.0.18+0m5

 -- Laitinen Vesa-Matti <ext-vesa-matti.laitinen@nokia.com>  Tue, 02 Mar 2010 14:26:30 +0200

osso-wlan (3.0.18) unstable; urgency=low

  * Fixed: NB#158967 - Wlancond has unneeded build dependencies

 -- Sami Enne <ext-sami.enne@nokia.com>  Tue, 2 Mar 2010 14:04:12 +0200

osso-wlan (3.0.17) unstable; urgency=low

  * Fixed: NB#157496 -  WLAN connection not disconnected after moving out
    of range

 -- Jason Rudd <ext-jason.rudd@nokia.com>  Thu, 19 Jan 2010 15:20:49 +0200

osso-wlan (3.0.16) unstable; urgency=low

  * Fixed: NB#154505 - WEP with shared key authentication fails with PR1.1.1 release 

 -- Jason Rudd <ext-jason.rudd@nokia.com>  Tue, 17 Jan 2010 15:02:49 +0200

osso-wlan (3.0.15) unstable; urgency=low

  * Fixed: NB#147637 - Wlan Ui does not know connection state

 -- Sami Enne <ext-sami.enne@nokia.com>  Tue, 19 Jan 2010 09:41:03 +0200

osso-wlan (3.0.14) unstable; urgency=low

  * Fixes: NB#122701 - Enable doc generation in osso-wlan code 

 -- Jason Rudd <ext-jason.rudd@nokia.com>  Wed, 16 Dec 2009 13:23:45 +0200

osso-wlan (3.0.13) unstable; urgency=low

  * Fixes: NB#149000 - Wlan does not reconnect until rebooted

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 03 Dec 2009 08:43:04 +0200

osso-wlan (3.0.12) unstable; urgency=low

  * Fixes: NB#150438 - WLAN might get stuck to some access point

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 11 Dec 2009 13:19:20 +0200

osso-wlan (3.0.11) unstable; urgency=low

  * Fixes: NB#142549 - The device should not autoconnect too weak WLAN

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 20 Nov 2009 11:13:24 +0200

osso-wlan (3.0.10) unstable; urgency=low

  * Fixes: NB#138570 - BT-audio (HFP) gets distorted if WLAN connection
  is active

 -- Sami Enne <ext-sami.enne@nokia.com>  Tue, 21 Oct 2009 19:20:19 +0300

osso-wlan (3.0.9) unstable; urgency=low

  * Intendentation fixes

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 20 Oct 2009 09:39:39 +0300

osso-wlan (3.0.8) unstable; urgency=low

  * Fixes: NB#128044 - Connection drop in WLAN certification test with
    powersave

 -- Sami Enne <ext-sami.o.enne@nokia.com>  Fri, 02 Oct 2009 11:44:34 +0300

osso-wlan (3.0.7) unstable; urgency=low

  * Fixes: NB#140684 - Too much scanning when the signal is fluctuating

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 06 Oct 2009 12:47:39 +0300

osso-wlan (3.0.6) unstable; urgency=low

  * Fixes: NB#134732 - Receiving beacon consumes too much power

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 18 Sep 2009 16:13:11 +0300

osso-wlan (3.0.5) unstable; urgency=low

  * Fixes: NB#135286 - Make sure calibration is always done 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 28 Aug 2009 13:34:20 +0300

osso-wlan (3.0.4) unstable; urgency=low

  * Fixes: NB#125844 - Connection problems with a WPA2 access point 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed, 26 Aug 2009 09:45:47 +0300

osso-wlan (3.0.3) unstable; urgency=low

  * Fixes: NB#126105 - Wlancond printing too much debug information 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Mon, 13 Jul 2009 12:49:37 +0300

osso-wlan (3.0.2) unstable; urgency=low

  * Implemented dynamic WLAN regulatory handling

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 11 Jun 2009 14:42:40 +0300

osso-wlan (2.0.47) unstable; urgency=low

  * Make scanning more robust by always removing old scan before adding new

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed, 03 Jun 2009 09:55:13 +0300

osso-wlan (2.0.46) unstable; urgency=low

  * Fixes: NB#109251 - Use final CAM timeout values in WLAN PSM 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 28 May 2009 13:51:04 +0300

osso-wlan (2.0.45) unstable; urgency=low

  * Fixed a bug which caused sometimes power save to be left on in 
    adhoc when switching from infra to adhoc.
  * In adhoc SIOCGIWRATE seems to return an error. Let's ignore it now to
    allow other information to be available for callers.

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed, 27 May 2009 12:13:31 +0300

osso-wlan (2.0.44) unstable; urgency=low

  * Fixes: NB#117352 - WPS certification bug fix for multiple registrars 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Mon, 25 May 2009 14:20:28 +0300

osso-wlan (2.0.43) unstable; urgency=low

  * Fixes: NB#114692 - Remove scan timer when scan was finished 
    abnormally
  * Fixes: NB#109495 - osso-wlan build depends on both icd2-dev and 
    icd2-osso-ic-dev

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 15 May 2009 12:31:37 +0300

osso-wlan (2.0.42) unstable; urgency=low

  * Fixes: NB#108524 - Roaming test failed in the certification
  * Removed spurious disconnect events and added set_wpa_ie() in handle_wap_event()
    and added call to schedule_scan() in handle_custom_event() function in
    dbus-signal.c. Added schedule_scan() function in dbus-handler.c to delay the
    scanning in case of LOW signal while roaming.

 -- Usman Rahim <usman.rahim@nokia.com>  Fri,  3 Apr 2009 17:12:12 +0300

osso-wlan (2.0.41) unstable; urgency=low

  * Don't choose the BSSID in adhoc. Fixes: NB#101156 - Device could not 
    connect to Ad-Hoc WLAN network

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Mon, 16 Mar 2009 14:22:41 +0200

osso-wlan (2.0.40) unstable; urgency=low

  * Fixes: NB#105898 - WLAN is in full power save mode all the time when
    connected 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Sat, 14 Mar 2009 12:15:07 +0200

osso-wlan (2.0.39) unstable; urgency=low

  * Don't roam in WPS state 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Sat, 14 Mar 2009 10:57:58 +0200

osso-wlan (2.0.38) unstable; urgency=low

  * Removed DBUS check for method call. 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 03 Mar 2009 12:27:49 +0200

osso-wlan (2.0.37) unstable; urgency=low

  * Don't call dbus_connection_flush()

