=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-
+	--enable-docs
 	touch configure-stamp
 
 
@@ -41,6 +41,7 @@
 
 	# Add here commands to compile the package.
 	$(MAKE) BCFLAGS="$(CFLAGS)"
+	$(MAKE) doc
 	#/usr/bin/docbook-to-man debian/osso-wlan.sgml > osso-wlan.1
 
 	touch build-stamp
@@ -51,7 +52,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	$(MAKE) clean
 
 	dh_clean 
 
@@ -76,7 +77,9 @@
 	dh_install --sourcedir=debian/tmp
 	dh_installchangelogs 
 	dh_installdocs
+	dh_installdocs --package=osso-wlan-doc doc
 	dh_installinit --name=wlancond -- start 58 2 3 4 . stop 20 0 1 5 6 .
+	dh_installupstart --name=wlancond
 #	dh_installexamples
 #	dh_install
 #	dh_installmenu
@@ -90,7 +93,7 @@
 #	dh_installinfo
 #	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package="osso-wlan"
 	dh_compress
 	dh_fixperms
 #	dh_perl
