=== libs/Makefile ===
clean:
	$(RM) *.o *~
