=== debian/changelog ===
osso-wlan (3.0.20.1+0cssu4) unstable; urgency=low

  * Delay interface down when disconnecting
  * Do not down interface immediately after disassociation
    --> Fixes another oops in packet injection driver

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 21 Dec 2015 14:11:35 +0100

osso-wlan (3.0.20.1+0cssu3) unstable; urgency=low

  * Do not scan after disassociation, because it oops packet injection driver
  * Fix compile error "GPL Ghostscript 8.50: Unrecoverable error, exit code 1"
    Add build dependency on ghostscript package (instead gs-gpl)

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 20 Dec 2015 14:09:45 +0100

osso-wlan (3.0.20.1+0cssu2) unstable; urgency=low

  * Fix `killall -9 eapd` used to recover from eapd blocking additional EAP
    wireless connections which would hang the connection attempt and prompt
    the user to try to connect again (and again).
  * Fix compile error "!!! Error: Cannot open Ghostscript for piped input!"
    Add build dependency on gs-gpl package.

 -- David Fries <David@Fries.net>  Sat, 11 Aug 2012 19:49:06 -0500

osso-wlan (3.0.20.1+0cssu1) unstable; urgency=low

  * Follow CSSU numbering scheme

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 17 Jan 2012 23:08:06 +0200

osso-wlan (3.0.20+0m5-1) unstable; urgency=low

  * Fixed: WLAN connection get stuck after disconnecting through moving
    out of range (in combination with compat-wireless driver)

 -- David Gnedt <david.gnedt@davizone.at>  Sun, 21 Nov 2010 15:46:59 +0100
