=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Janne Ylalehto <janne.ylalehto@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libdbus-1-dev, libglib2.0-dev (>= 2.6.0), libgconf2-dev, libiw-dev, libosso-dev, osso-wlan-dev (>= 1.0.21), mce-dev, icd2-osso-ic-dev, upstart-dev
+Build-Depends: debhelper (>= 4.0.0), libdbus-1-dev, libglib2.0-dev (>= 2.6.0), libgconf2-dev, libiw-dev, libosso-dev, osso-wlan-dev (>= 1.0.21), mce-dev, icd2-osso-ic-dev, upstart-dev, ghostscript
 Standards-Version: 3.7.2
 
 Package: osso-wlan
